Copy PageExport all issuesget https://app.aikido.dev/api/public/v1/issues/exportReturns a list of all issues (open, ignored, snoozed, closed,..) in your account in JSON or CSV formatQuery ParamsformatstringenumDefaults to jsonThe format of the exportjsoncsvAllowed:jsoncsvfilter_statusstringenumDefaults to allA filter to only export issues that have a given status.allopenignoredsnoozedclosedAllowed:allopenignoredsnoozedclosedfilter_team_idintegerA filter to only export issues that belong to a given teamfilter_issue_group_idintegerA filter to only export issues that belong to a given issue groupfilter_code_repo_idintegerA filter to only export issues that belong to a given code repofilter_code_repo_namestringA filter to only export issues that belong to a code repo which matches this name exactlyfilter_container_repo_idintegerA filter to only export issues that belong to a given container repofilter_container_repo_namestringA filter to only export issues that belong to a container repo which matches this name exactlyfilter_container_repo_idsstringA filter to only export issues that belong to given container repos (up to 15). Multiple values should be comma separated. Only available for Pro and Scale workspaces.filter_domain_idintegerA filter to only export issues that belong to a given domainfilter_virtual_machine_idintegerA filter to only export issues that belong to a given virtual machinefilter_issue_typestringenumA filter to only export issues that have a give type. 'app_level_open_source' excludes open source issues found in containers or virtual machines, while 'open_source' includes open source issues for all attack surfaces.open_sourceleaked_secretcloudsastiacdocker_containercloud_instancesurface_monitoringmalwareeolmobilescm_securityai_pentestagentic_reviewlicenseapp_level_open_sourceShow 16 enum valuesfilter_assessment_iduuidA filter to only export issues found by a given pentest or AI Code Analysis assessmentfilter_cve_idstringA filter to only export open source issues matching this exact CVE id, e.g. CVE-2026-12345filter_severitiesstringenumA filter to only export issues with the specified severities. Multiple values should be comma separated.criticalhighmediumlowAllowed:criticalhighmediumlowsla_remediate_by_afterintegerA filter to only export issues with a sla_remediate_by timestamp after the specified unix timestamp (in seconds).sla_remediate_by_beforeintegerA filter to only export issues with a sla_remediate_by timestamp before the specified unix timestamp (in seconds).filter_languagestringenumA filter to only export issues of the specified language.JSTSPHPJavaScalaGOPYRuby.NETRUSTDartSwiftElixirCClojurekotlinAPEXShow 17 enum valuespageint32≥ 0Defaults to 0The page number to export. Leave empty to export all issues.per_pageinteger10 to 5000Defaults to 100The number of issues to export per page when pagination is used.Response 200A list of issues sorted oldest firstUpdated 6 months ago Get access tokenList open issue groupsDid this page help you?YesNo